body
{
   background-color: #738191;
   font-family: Verdana, Arial, Georgia, "Times New Roman", Times, serif;
   color: #000000;
   padding: 0px 0px 0px 0px;
   margin: 0px 0px 0px 0px;
   border-width: 0px;
}

form 
{
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  display: inline;
}
img {
   padding: 0px 0px 0px 0px;
   margin: 0px 0px 0px 0px;
   border-width: 0px;
}


div.barra-sapo 
{
	width:900px;
	padding-left:23px; 
}

.header 
{
}

a { color:#65717F; text-decoration: none }
a:hover { text-decoration: none }

td 
{
	vertical-align: top
}


.date-issue {display:none}



.login {
   font-family: Verdana;
   font-size: 12px;
   text-align:right;
   font-weight: bold;
   color: #FFFFFF
}

.login a {
   color: #FFFFFF;
   text-decoration: underline
}


.FotogaleriaWrapper {
	height:520px; 
	width:520px; 
	text-align:center;
	padding: 0px 24px 0px 24px; 
	visibility: hidden;
}

.FotogaleriaThumbnailsBAK {  /* Fotogaleria com slide show */
	position: relative; 
	z-index:1;
	top: -520px; 
	margin:12px 24px 12px 24px
}
.FotogaleriaThumbnails {  
	position: relative; 
	z-index:1;
	margin:12px 24px 12px 24px
}
.FotogaleriaThumbnails .GaleriaTitle 
{
   font-family: Verdana;
   font-size: 140%;
   font-weight: bold;
   padding-bottom: 12px
}
.FotogaleriaThumbnails img 
{
	margin-top:6px; 
	margin-bottom:6px; 
	border-color:#000000; 
	border-style:solid; 
	border-width:1px
}
.FotogaleriaThumbnails .FotoDestaque 
{
	margin-top:0px; 
	margin-bottom:0px; 
	border-color:#000000; 
	border-style:solid; 
	border-width:1px
}
.FotogaleriaThumbnails .Controls {text-align:right; padding-bottom:3px; color:#000; font-weight:bolder; font-size:80%}
.FotogaleriaThumbnails .Controls img
{
    margin-left:6px;
	margin-top:0px; 
	margin-bottom:0px; 
	margin-right:6px; 
	border-width:0px;
	vertical-align:middle
}
.FotogaleriaThumbnails a {
	background-color:#DBDCDE; 
	float:left; 
	height:90px; 
	width:140px; 
	text-align:center; 
	margin: 0px 12px 12px 12px
}
.FotogaleriaThumbnails .Controls a {
	background-color:#FFF;
	float:none; 
	height:13px; 
	width:11px; 
	margin: 0px
}
.FotogaleriaThumbnails .multimedia a 
{
    margin:0px;
    width:150px; height:100px; 
    overflow: visible 
}

.FotogaleriaThumbnails .detail {font-size:80%}

.FotogaleriaThumbnails td 
{
	text-align: center;
	vertical-align: top;
	padding-bottom:32px
}





div.Fotogaleria 
{
	display: block;
	position: absolute;
	text-align: left;
	padding: 32px 12px 12px 0px;
	overflow: visible;
	z-index:12;
	margin-left: -0px !important; margin-left: -140px;
}


div.Fotogaleria  .Foto
{
	margin-top:-1px;
}
div.Fotogaleria  table.Fotogaleria
{
	width:1px;
}
.Fotogaleria #divImageHolder 
{
    background-color:#738191;
	border-top-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-style: solid;
	border-color: #738191
}

.Fotogaleria #imageNumber
{
    text-align:right; 
    padding-top:4px;
    color: #738191;
}

.Fotogaleria .ImageDetail { 
	text-align:left; 
	background-color:#FFFFFF;
	font-size:10px;
	padding: 4px 6px 6px 6px;
	border-top-width:0px;
	border-top-color:#FFF;
	border-left-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-style: solid;
	border-color: #738191
}				

div.Fotogaleria .ControlPannel 
{
	height: 24px;
	margin-left: 1px;
    overflow:hidden
}

div.Fotogaleria .ControlPannel-Controls 
{
    margin-top: -20px;
}

div.Fotogaleria .ControlPannel a
{
	color: #EEEEEE
}

div.Fotogaleria .ControlPannel a:hover
{
	color: #FFFFFF
}



.header-logo td {
   background-color: #FFFFFF;
}

.user-tickker-leftbt-div, .user-tickker-rightbt-div {background: #738191; border-top:solid 4px #FFF}

.header-community-list th {
   background-color: #738191
}
.header-community-list td{
   background-color: #FFFFFF;
}
.header-community-list div.wrapper{
   background-image:url(/Common/Images/bg_community_list.gif);
   width:843px; 
   height:56px; 
   overflow:hidden;
   font-family: Georgia, "Times New Roman", Verdana;
   font-size: 11px;
   letter-spacing: -1px;
   text-align:center;
   font-weight: bold;
   color: #000000; 
}
.header-community-list table{
   margin: 1px 10px 1px 4px;
}

.community-create td {
   font-family: Verdana;
   font-size: 11px;
   font-weight: bold;
   color: #000000;
   letter-spacing: -1px;
}
.community-create a {
   font-size: 110%;
   color: #000000;
   text-decoration: none
}
.community-create a:hover {
   color: #000000; 
   text-decoration: underline
}

.SepMenuContent td {line-height:1px; height:1px; font-size:1px}



.community-members, .community-members-section {
   margin-top:16px;
   margin-right:8px; margin-left:4px; 
   text-align: left;
}

.community-list-wrapper {height:58px; overflow: hidden}
.header-community-list .colleft {width:29px; background-image:url(/Common/Images/bg_main_left_folder_area.gif)}
.header-community-list .colright 
{
    width:7px; 
    background-image:url(/Common/Images/bg_main_right.gif); 
    background-repeat:repeat-y;
    background-position: top 1px;
    vertical-align:top;
}
.ie .header-community-list .colright {background-position: top left;}
.community-list-wrapper .wrapper 
{
    background-image:url(Images/bg_community_list_bigger2.gif); 
    background-position: left top;
    background-repeat: repeat-x;
}
		    

.community-members a{
   color: #A43500;
   font-family: Verdana;
   font-size: 28px;
   font-weight: bold;
   text-decoration: none;
   line-height: 16px;
   letter-spacing: -1px;
}

.community-members span{
   color: #738191;
   font-family: Verdana;
   font-size: 15px;
   font-weight: bold;
}
.community-members-section a{
   color: #A43500;
   font-family: Verdana;
   font-size: 20px;
   font-weight: bold;
   text-decoration: none;
   line-height: 16px;
   letter-spacing: -1px;
}

.community-members-section span{
   color: #738191;
   font-family: Verdana;
   font-size: 12px;
   font-weight: bold;
}


td.community-member-foto-off{
   background-image:url(Images/bg_header_community_bigger_off.gif);
   background-repeat: no-repeat;
   background-position: left top;
   width:59px; min-width:59px;
   height:59px;   
}
td.community-member-foto-on{
   background-image:url(Images/bg_header_community_bigger_on.gif);
   background-repeat: no-repeat;
   background-position: left top;
   width:59px; min-width:59px; 
   height:59px;
   padding-left:4px;
}

.community-member-foto-off input{
   margin: 6px 1px 4px 6px
}
.community-member-foto-on input{
   margin: 6px 1px 4px 6px
}


.community-member-detail{
   padding: 6px 4px 4px 2px;
   background-image:url(/Common/Images/bg_community_list_bigger.gif);
}
td.community-member-detail {padding-top: 11px; padding-right: 6px; vertical-align:top; overflow: visible}

.community-member-detail span.smaller{
   font-size: 9px;
}
.community-member-detail a{
   font-family: Verdana;
   font-size: 10px;
   font-weight: bold;
    color:#000000; 
   text-decoration: none 
}
.community-member-detail a:hover{
   text-decoration: underline 
}
.community-member-detail a img{
   vertical-align:bottom
}


.community-member-detail a.name { 
   font-family: Verdana;
   font-size: 10px;
   font-weight: bold;
   color:#FFFFFF; 
   text-decoration: none 
}
.community-member-detail a.name:hover { text-decoration: none }
.community-member-detail a.name-hover { 
   font-family: Verdana;
   font-size: 10px;
   font-weight: bold;
   color: #ED7222; 
   text-decoration: none 
}
.community-member-detail a.name-hover:hover { text-decoration: none }

.community-ticker-icon {margin-top:2px; vertical-align:middle;}

.header-edimpressa{
   margin-left: 72px;
   margin-top:6px;
   font-family: Georgia, "Times New Roman", Verdana;
   font-size: 11px;
   font-weight: bold;
   color: #000000
}
.header-edimpressa a{
   color: #000000;
   text-decoration: underline
}


.header-meteo td {
   vertical-align: bottom;
   font-family: Verdana;
   font-size: 10px;
   font-weight: bold;
   color: #000000;
}
div.header-meteo-home  {
   vertical-align:bottom;
   width:140px;
   margin-top:1px;
   margin-left: 0px;
   font-family: Verdana;
   font-size: 9px;
   font-weight: bold;
   color: #000000
}
div.header-meteo  {
   float: left;
   margin-top:1px; white-space: nowrap;
   width: 120px;
   overflow: visible;
   padding-left: 7px;
   font-family: Verdana;
   font-size: 9px;
   font-weight: bold;
   color: #000000
}
.header-meteo a, .header-meteo-home a {
   color: #000000;
   text-decoration: underline
}
.header-meteo a:hover, .header-meteo-home a:hover {
   color: #000000;
   text-decoration: underline
}
.header-temperatura { color: #BE581C }


.choose-meteo {
   font-family: Verdana;
   font-size: 10px;
   font-weight: bold;
   color: #000000;
}

.simple-meteo {
	z-index:4; 
	visibility:hidden; 
	position:absolute; 
	width:100px; 
	border-width:1px; 
	border-style:solid; 
	border-color:#A67518; 
	background-color:#FDF6E8;
	margin-left: -6px;
	margin-top: -20px
}

.choose-meteo a {
   color: #000000
}


.ie6 .header-sections img { behavior: url(/Common/Script/iepngfix.htc) }

.header-sections a.off{
   color: #000000; 
   text-decoration: none;
}

.header-sections a.off:hover{
   color: #BE581C; 
   text-decoration: none;
}

.header-sections a.on{
   color: #BE581C; 
   text-decoration: none;
}

.header-sections a.on:hover{
   color: #BE581C; 
   text-decoration: none;
}


.header-sections td{
   font-family: Georgia, "Times New Roman", Verdana;
   font-size: 11px;
   letter-spacing: -1px;
   text-align:center;
   font-weight: bold;
   color: #BE581C; 
   text-align:center;
   padding-left: 4px; 
   padding-right: 3px; 
   vertical-align:middle
}

.header-sections td.off{
   color: #000000; 
}

.header-sections a{
   color: #000000; 
}




.footer {
   background-color: #111717;
}
.footer td{
   background-color: #111717;
   font-family: Georgia, "Times New Roman", Verdana;
   font-size: 11px;
   text-align:center;
   font-weight: bold;
   color: #ED7222; 
   text-align:center;
   vertical-align:middle
}
.footer a {
   color: #FFFFFF;
   text-decoration: none
}
.footer a:hover {
   color: #ED7222;
   text-decoration: none
}
.footer a.off {
   color: #FFFFFF;
   text-decoration: none
}
.footer a.off:hover {
   color: #ED7222;
   text-decoration: none
}
.footer a.on {
   color: #ED7222;
   text-decoration: none
}
.footer a.on:hover {
   color: #ED7222;
   text-decoration: none
}


.copyright td{
   background-color: #ED7222;
   font-family: Verdana;
   font-size: 10px;
   text-align:center;
   font-weight: bold;
   color: #000000; 
}
.copyright a{
   color: #000000;
   text-decoration: underline
}
.copyrightSOL td{
   background-color: #ED7222;
   font-family: Verdana;
   font-size: 10px;
   text-align:center;
   font-weight: bold;
   color: #000000; 
}
.copyrightSOL a{
   color: #000000;
   text-decoration: underline
}




.news, .section-menu-body { 
   width:100%;
   font-size:13px !important; 
   font-size:x-small;   
}
.manchete { 
   font-size:13px !important; 
   font-size:x-small;   
}
.multimedia { 
   font-size:13px !important; 
   font-size:x-small;   
}
.FotogaleriaThumbnails .multimedia 
{
    float:left;
    margin-right:10px
}

.agenda { 
   width: 100%;
   font-size:13px !important; 
   font-size:x-small;   
}
.latest-news {
   font-size:13px !important; 
   font-size:x-small;   
   background-color: #FBECCF;
   text-align: left;
}
.section-menu {
   padding:3px 8px 3px 8px; 
   border-top-width: 1px;
   border-top-style: solid;
   border-top-color: #F9E3BA;
   border-bottom-width: 1px;
   border-bottom-style: solid;
   border-bottom-color: #F9E3BA;
   background-color: #FBECCF;
   text-align: left;
   font-family: Georgia, "Times New Roman", Verdana;
   font-weight: bold;
   font-size: 13px !important; 
   font-size:x-small;  
}
.section-submenu {
   padding:3px 8px 3px 8px; 
   border-bottom-width: 3px;
   border-bottom-style: solid;
   border-bottom-color: #FDF6E8;
   background-color: #FEFBF6;
   text-align: left;
   font-family: Georgia, "Times New Roman", Verdana;
   font-weight: bold;
   font-size: 13px !important; 
   font-size:x-small;  
}

.section-menu img, .section-submenu img {
   margin-right: 8px
}
.section-menu a {
   font-size: 88%;
   color: #000000;
   text-decoration: none
}

.section-menu-body a {
   color: #000000;
   text-decoration: none
}
.section-menu-body a:hover {
   text-decoration: underline
}

.section-submenu a {
   font-size: 86%;
   color: #000000;
   text-decoration: none
}
.section-submenu a:hover { text-decoration: none }
.section-submenu-body a {
   color: #000000;
   text-decoration: none
}
.section-submenu-body a:hover {
   text-decoration: underline
}

.section-menu-body ul.on {
   list-style-type: none;
   list-style-image: url(/Common/Images/arrow_article_on.gif);
   font-family: Verdana;
   font-size: 78%;
   font-weight: normal; 
   margin: 8px 50px 9px -15px !important; 
   margin: 8px 50px 9px 25px; 
}
.section-submenu-body ul.on{
   list-style-type: none;
   list-style-image: url(/Common/Images/arrow_article_on.gif);
   font-family: Verdana;
   font-size: 90%;
   font-weight: normal; 
   margin: 8px 50px 9px -24px !important; 
   margin: 8px 50px 9px 17px; 
}

.section-menu-body ul.off {
   list-style-type: none;
   font-family: Verdana;
   font-size: 78%;
   font-weight: normal; 
   margin: 8px 50px 9px -15px !important; 
   margin: 8px 50px 9px 25px; 
}
.section-submenu-body ul.off {
   list-style-type: none;
   font-family: Verdana;
   font-size: 90%;
   font-weight: normal; 
   margin: 8px 50px 9px -24px !important;  
   margin: 8px 50px 9px 17px; 
}


.multimedia td { 
   text-align: left;
   padding-top:1px;
   padding-bottom: 2px; 
}


table .multimedia-wrapper  { 
   margin-right: 8px;
   margin-left: 4px;
}


#TabGaleriaFotografiasContent td.img-caption,
#TabGaleriaInfografiasContent td.img-caption,
#TabGaleriaVideosContent td.img-caption {
    width:180px; 
}


.agenda td.tab { 
   text-align: center;
   font-family: Georgia, "Times New Roman", Verdana;
   font-size: 13px;
   font-weight: bold;
   color: #000000;
   width:20%;
   height:30px;
   padding: 4px 6px 4px 6px
}
.agenda td.tab a{ 
  color: #000000;
  text-decoration:none
}
.agenda td.tab a:hover{ 
  text-decoration: underline
}
.agenda td {
   text-align: left;
   font-family: Verdana;
   font-size: 11px;
   font-weight: bold;
   color: #000000;
   height:30px;
}



.agenda .pesquisa {
   background-color: #FDF6E9; 
}

.agenda .pesquisa table {
   height:30px;
   width: 98%;
   margin: 4px 8px 4px 8px;
}

.half {width:50%}
.half-home {width:280px}


img.header {
   margin-left:22px
}


.news td.manchete-foto {
   padding: 8px 0px 8px 8px;
}


.news td.manchete-texto {
   padding: 10px 12px 10px 13px;
   font-family: Verdana;
   font-size: 110%;
   font-weight: bold;
}


div.title-manchete{
   padding: 2px 3px 9px 7px;
   font-family: Verdana;
   font-size: 110%;
   font-weight: bold;
}
.news td.manchete-texto div.title-manchete a{
   color: #000000;
   text-decoration:none
}
.news td.manchete-texto div.title-manchete a:hover{
   text-decoration:underline
}
.news td.manchete-texto div.title-manchete .section {
   color: #738191;
   font-family: Verdana;
   font-weight: bold;
   text-decoration:none;
   font-size:76%
}


.news td.destaque-texto {
   padding: 2px 12px 8px 12px;
   color: #BE581C;
   font-family: Verdana;
   font-weight: bold;
}

.news td.destaque-texto-simples {
   padding-top: 2px;
   padding-bottom: 8px;
   color: #BE581C;
   font-family: Verdana;
   font-weight: bold;
}


.news img.destaque {
   margin-right: 6px;
   border-color: #000000;
   border-width: 1px;
   border-style: solid;
   float: left;
   text-align: left
}
.news img.destaque-comprimido {
   border-color: #000000;
   border-width: 1px;
   border-style: solid;
   text-align: center
}
.multimedia img {
   border-width: 1px;
   border-style: solid;
   border-color: #000000;
   display: block
}

.news .title-destaque {
   color: #BE581C;
   font-family: Verdana;
   font-size: 88%;
   font-weight: bold;
   margin-bottom:4px
}
.news .title-destaque a{
   color: #BE581C;
   text-decoration:none;
}
.news .title-destaque a:hover{
   text-decoration:underline;
}
.news .title-destaque .section {
   color: #738191;
   font-size: 86%;
   font-family: Verdana;
   font-weight: bold;
   text-decoration:none
}


.news .title-destaque-smaller {
   color: #BE581C;
   font-family: Verdana;
   font-size: 76%;
   font-weight: bold;
   margin-bottom:4px;
}
.news a.title-destaque-smaller:hover {text-decoration:underline}
.news .title-destaque-smaller a{color:black}
.news .title-destaque-smaller a:hover{text-decoration:underline}

.news td { vertical-align: top;  }


.news .section {
   color: #738191;
   font-family: Verdana;
   font-weight: bold;
   text-decoration:none
}
.news .section-list {
   color: #000000;
   font-family: Verdana;
   font-size: 70%;
   font-weight: normal;  
   text-align: left;
   padding:8px 6px 6px 6px
}
.news .section-list a {
   color: #000000;
   text-decoration: none
}
.news .section-list a b{
   text-decoration: none
}
.news .section-list a:hover {
   text-decoration: underline
}
.multimedia .section { 
   color: #EDA622;
   font-family: Verdana;
   font-size: 78%;
   font-weight: bold;
}



.news img.quote  {
   float:left; 
   text-align:left; 
   margin:0px 7px 6px 0px
}
.news .pretitle {
   margin-bottom: 2px;
   color: #738191;
   font-size: 100%;
   font-family: Verdana;
   font-weight: bold;
   text-decoration:none
}

.news .title {
   color: #000000;
   font-family: Verdana;
   font-size: 136%;
   font-weight: bold;
	margin-bottom: 16px;
  }
.news .timestamp {
   color: #738191;
   font-family: Verdana;
   font-size: 78%;
   font-weight: bold;   
}
.news .timestamp-links {
   color: #45515F;
   font-family: Verdana;
   font-size: 82%;  
}
.news .toolbox { vertical-align:bottom; padding-top:6px; padding-bottom: 3px}
.news .toolbox img { vertical-align:bottom; margin: 0px 4px 2px 0px}
.news .toolbox div { vertical-align:bottom; margin: 12px 0px 2px 0px}
.news .toolbox a {
   font-family: Verdana;
   font-size: 9px;
   color: #BE581C;
   text-decoration:none
}
.news .asterix {
   font-family: Verdana;
   font-size: 9px;
   color: #BE581C;
   text-decoration:none
}

.news .toolbox a:over { text-decoration:underline }
.latest-news .timestamp {
   color: #000000;
   font-family: Verdana;
   font-size: 78%;
   font-weight: bold;  
   background-color: #F9E2B6;
   padding:6px 6px 6px 8px
}
.news .byline 
{
	color: #748192;
   font-family: Verdana;
   font-size: 84%;
   font-weight: normal;   
}
.news .byline-smaller 
{
	color: #748192;
   font-family: Verdana;
   font-size: 78%;
   font-weight: normal;   
}
.title-manchete .byline-smaller 
{
   color: #748192;
   font-family: Verdana;
   font-size: 68%;
   font-weight: normal;   
}
.news .summary {
   color: #000000;
   font-family: Verdana;
   font-size: 106%;
   font-weight: normal;   
}
.news .related-highlight {
   color: #797979;
   font-family: Verdana;
   font-weight: normal; 
   font-size:94% ;
}
.manchete-texto .related-highlight {
   color: #797979;
   font-family: Verdana;
   font-weight: normal; 
   font-size:74% ;
}

.news .related-highlight  {margin-top:6px}
.manchete-texto .related-highlight  {margin-left:4px; margin-top:4px}
.related-highlight .td {vertical-align:top}
.related-highlight .bullet {font-size:80%; padding-top:4px}
.related-highlight a 
{
    color: #797979;
    text-decoration: none
}
.related-highlight a:hover 
{
    color: #797979;
    text-decoration: underline
}
.related-highlight img {vertical-align:middle}

.news .body, .latest-news .body {
   color: #000000;
   font-family: Verdana;
   font-size: 78%;
   line-height: 130%;
   font-weight: normal 
}
.news p.body  {
   color: #000000;
   font-family: Verdana;
   font-size: 90%;
   font-weight: normal;
   margin: 0px 0px 16px 200px;
   line-height: 150%;
   text-align: left
}
.news div .bite {
    float:left; 
    margin-left: 6px; 
    padding-left: 2px;
    margin-right:8px; 
    padding-right: 2px;
    margin-bottom: 12px;
    width:333px; 
    text-align:left; 
    font-size:102%;
    font-style: italic;
}
.news div .bite-simple {
    float:left; 
    margin-left: 6px; 
    padding-left: 2px;
    margin-right:8px; 
    padding-right: 2px;
    margin-bottom: 12px;
    width:333px; 
    text-align:left; 
    font-size:90%;
    line-height: 150%;
    font-style: normal;
}
div.latest-news .body {padding:3px 6px 4px 6px}
div.latest-news .body a {color:#000000; text-decoration:none}
div.latest-news .body a:hover {text-decoration:underline}

.news .image {
   text-align:left; 
   margin: 0px 8px 1px 7px; 
   float:left;
   text-align: left
}
.news .image-center {
   margin: 0px 8px 1px 7px; 
   float: none;
   text-align: center
}
.news .image div.image-detail{
   position: absolute; 
   width:180px
}

.news .img-caption, .img-caption, .multimedia .img-caption {
   color: #000000;
   font-family: Verdana;
   font-size: 70%;
   font-weight: normal;  
   text-align: left 
}

.news .img-caption-big, .img-caption-big, .multimedia .img-caption-big {
   color: #000000;
   font-family: Verdana;
   font-size: 80%;
   font-weight: normal;  
   text-align: left 
}


.manchete-foto .img-caption {font-size: 76%; margin-top:2px}




.news .tabs {
   text-align:left; 
   height:24px; 
   background-image:url(http://www.sol.pt/Common/Images/bg_news_tabs.gif); 
   margin: 50px 4px 12px 0px; 
   padding-left:7px
}

.news .footer-nav {
   margin-top: 24px;
   padding-top: 2px;
   margin-bottom: 24px;
   border-top-color: #CCD4DC; 
   border-top-width:1px; 
   border-top-style: solid
}

.news .footer-nav a {
   color: #000000;
   font-family: Verdana;
   font-size: 76%;
   font-weight: bold;
   text-decoration: none
}
.news .footer-nav a:hover {
   color: #000000;
   text-decoration: underline
}


.news-community {
   display: none; 
   font-family: Verdana; 
   text-align: left;
   font-size: 13px !important;
   font-size: x-small
}
.news-community a.name{
   font-weight:bold; 
   color:#738191;
   text-decoration: underline
}

.news-community .header{
   font-size: 76%;
   color: #738191;
   margin:12px 16px 12px 8px;
   clear: both
}


.news-community .community-body{
   margin-left:46px;
   margin-right:16px
}
.news-community .blog-lettering{
   vertical-align:middle; 
   margin-right:8px
}
.news-community .blog-icon{
   float:left; 
   vertical-align:bottom; 
   margin:0px 12px 12px 6px
}
.news-community .mais-blogs{
   float:right; vertical-align:top; margin-top:4px
}
.news-community .forum-lettering{
   vertical-align:text-bottom; 
   margin-right:8px; 
   margin-bottom:1px
}
.news-community .forum-icon{
   float:left; 
   vertical-align:bottom; 
   margin:0px 6px 12px 0px
}
.news-community .mais-foruns{
   float:right; vertical-align:top; margin-top:2px
}
.news-community .line{
   border-bottom-color: #CCD4DC; 
   border-bottom-width:1px; 
   border-bottom-style: solid;
   clear: both;
}
   
.news-community .header div{
   margin-top:5px;
}
.news-community .author {
   color: #BE581C;
   text-decoration: underline
}

.news-related {
   display: none;
   font-size: 13px !important;
   font-size: x-small;
}
.news-related .section {
   color: #738191;
   font-family: Verdana;
   font-weight: bold;
   font-size: 90%;
   margin-top: 18px
}

.news-related .details {
   position:relative; 
   text-align:left; 
   float:right; 
   width:50%; 
   height:50%; 
   border-left-width:1px; 
   border-left-style: solid; 
   border-left-color: #CACFD5; 
   padding: 0px 12px 0px 6px
}
.titles {
   text-align:left; padding:0px 16px 0px 16px
}
.titles a {
   color: #000000;
   text-decoration:none;
}
.titles a:hover {
   color: #000000;
   text-decoration:underline;
}
.titles .body { padding-top:6px; padding-bottom:6px }
.news-related .counter {
   color: #65717F; 
   font-weight: bold;
   font-size:76%;
   text-decoration: none
}
.news-related .title {
   margin-bottom: 8px;
   width: 100%;
}
.news-related .title a{
   color: #BE581C;
   font-family: Verdana;
   font-size: 76%;
   font-weight: bold;
}
.news-related .tit a:hover {text-decoration:underline}


.img-caption-gray{
   color: #738191;
   font-family: Verdana;
   font-size: 70%;
   font-weight: normal;  
   text-align: left ;
}


div .ver-galeria {margin-top: 8px}
.img-caption a.ver-galeria, .img-caption .ver-galeria a{
   color: #BE581C;
   font-family: Verdana;
   font-size: 100%;
   font-weight: normal;   
   text-decoration: none
}
 .img-caption a.ver-galeria:hover, .img-caption .ver-galeria a:hover {
   color: #BE581C;
   text-decoration: underline
}
 .img-caption .ver-galeria img {
   margin-right:6px; vertical-align:bottom
}

.tecnologia-header-light {
   width:50%; 
   vertical-align:middle; 
   text-align:left;
   padding-left: 17px;
   font-family: Georgia, "Times New Roman"; 
   font-weight:bold; 
   font-size:17px; 
   letter-spacing:-1; 
   color: #333333;
   background-image:url(/Common/Images/bg_tecnologia_light.gif)
}
.tecnologia-header-dark {
   width:50%; 
   vertical-align:middle; 
   text-align:left;
   padding-left: 17px;
   font-family: Georgia; 
   font-weight:bold; 
   font-size:17px; 
   letter-spacing:-1; 
   color: #333333;
   background-image:url(/Common/Images/bg_tecnologia_dark.gif)
}
                      
.ler-mais { vertical-align: text-bottom; margin-left:8px }

.CenterWide div.list{
   overflow:hidden;
   width: 512px;
   height: 180px
}
.Center div.list{
   overflow:hidden;
   width: 495px;
   height: 180px
}

.right-layout {
   margin:4px 8px 2px 10px
}





.bg_sol_light {
   background-color: #F3C46D;
}
.bg_sol_strong {
   background-color: #EDA622;
}

.bg_sep1 {
   background-color: #797979
}
.bg_sep2 {
   background-color: #A67518
}
.line_sep_blue {
   background-color: #CCD4DC;
   line-height: 1px; font-size: 1px;
}

.line_sep_left 
{
	padding-left:12px; 
	border-left-color:#CCD4DC; 
	border-left-width:1px; 
	border-left-style:solid
}

.black { color:#000000; text-decoration: none }
.black:hover { text-decoration: underline }
.gray0 { color: #797979; text-decoration: none }
.gray0:hover { text-decoration: underline }
.gray1 { color: #65717F; text-decoration: none }
.gray1:hover { text-decoration: underline }
.gray2 { color: #45515F; text-decoration: none }
.gray2:hover { text-decoration: underline }
.orange { color: #EDA622; text-decoration: none }
.orange:hover { text-decoration: underline }
.orange2 { color: #BE581C; text-decoration: none }
.orange2:hover { text-decoration: underline }



.border { border-width:1px; border-style: solid; border-color: #000000 }
.border-top { border-top-width:1px; border-top-style: solid; border-top-color: #000000 }
.border-bottom { border-bottom-width:1px; border-bottom-style: solid; border-bottom-color: #000000 }
.border-left { border-left-width:1px; border-left-style: solid; border-left-color: #000000 }
.border-right { border-right-width:1px; border-right-style: solid; border-right-color: #000000 }
.hover-underline{ text-decoration: none }
.hover-underline:hover{ text-decoration: underline }




.vspace1 { line-height:1px; font-size:1px }
.vspace2 { line-height:2px; font-size:2px }
.vspace3 { line-height:3px; font-size:3px }
.vspace4 { line-height:4px; font-size:4px }
.vspace5 { line-height:5px; font-size:5px }
.vspace6 { line-height:6px; font-size:6px }
.vspace8 { line-height:8px; font-size:8px }
.vspace10 { line-height:10px; font-size:10px }
.vspace12 { line-height:12px; font-size:12px }
.vspace14 { line-height:13px; font-size:13px }
.vspace16 { line-height:16px; font-size:16px }
.vspace18 { line-height:18px; font-size:18px }
.vspace20 { line-height:20px; font-size:20px }
.vspace22 { line-height:22px; font-size:22px }
.vspace26 { line-height:26px; font-size:26px }
.vspace30 { line-height:30px; font-size:30px }
.vspace40 { line-height:40px; font-size:40px }
.vspace50 { line-height:50px; font-size:50px }
.vspace80 { line-height:80px; font-size:80px }




.border-bottom-blue {
   border-bottom-width:1px; 
   border-bottom-color:#CCD4DC; 
   border-bottom-style:solid
}
.border-left-blue {
   border-left-width:1px; 
   border-left-color:#CCD4DC; 
   border-left-style:solid
}


div.search-results
{
      margin: 12px 24px 12px 24px;
      text-align:left;
      font-size: 13px !important;
      font-size: x-small;
}

.search-results .statistics{
      margin-top:6px
}



  div.search-results ul {margin:20px 8px 12px 26px; list-style-image:url(http://www.sol.pt/Common/Images/quote_small_start.gif)}
  div.search-results li .result {padding: 0px 12px 20px 12px}

  div.search-results .section{color: #000000; font-weight:bold;font-size: 82%;}
  div.search-results .title{color: #BD5918; font-weight:bold}
  div.search-results .byline{color: #738191; font-weight:normal;font-size: 80%;}

  div.search-results .body {
      color: #000000;
      font-family: Verdana;
      font-size: 82%;
      line-height: 130%;
      font-weight: normal
}

div.search-results .timestamp {
      color: #738191;
      font-family: Verdana;
      font-size: 78%;
      font-weight: bold;
}

div.search-results .bottom-box{ width:90%; text-align:center; margin-top:12px}

div.search-results .bottom-box td{font-weight:bold; font-size:x-small}


div.search-results .paging{margin-top:12px; text-align:right}

div.search-results .paging .PageNumber{font-weight:normal; font-size:84%}
div.search-results .paging .PageNumberSelected{font-weight:bold; font-size:84%}
div.search-results .paging .PageNumber:hover{text-decoration:underline}


div.results .paging{margin:6px 6px 6px 8px; text-align:right; font-size: 13px !important; font-size:x-small}

div.results .paging .PageNumber{font-weight:normal}
div.results .paging .PageNumberSelected{font-weight:bold}
div.results .paging .PageNumber:hover{text-decoration:underline}









.employment-adds
{
      margin: 0px 24px 12px 24px;
      text-align:left;
}
.employment-adds * {
      font-size: small !important;
      font-size: xx-small;
}

.employment-adds .statistics{
      margin-top:6px
}
.employment-adds ul {margin:10px 8px 12px 10px; list-style-image: url(http://www.sol.pt/Common/Images/1x1t.gif)}
.employment-adds li .result {padding: 0px 12px 16px 12px}
.employment-adds div.title{padding-bottom:0px; margin-bottom:2px}
.employment-adds span.title{color: #65717F; font-weight:bold; padding-bottom:2px}
.employment-adds .body {
      font-size: small !important;
      font-size: xx-small;
  color: #000000;
  font-family: Verdana;
  line-height: 130%;
  font-weight: normal
}
.employment-adds .bottom-box{ width:90%; text-align:center; margin-top:12px}
.employment-adds .bottom-box td{font-weight:bold; font-size:x-small}
.employment-adds .paging{margin-top:12px; text-align:right}
.employment-adds .paging .PageNumber{font-weight:normal; font-size:84%}
.employment-adds .paging .PageNumberSelected{font-weight:bold; font-size:84%}
.employment-adds .paging .PageNumber:hover{text-decoration:underline}












.box-medium
{
      width:300px;
      height:21px;
      color: #333333;
      font-family: Verdana;
      font-size:12px;
      border-width:1px;
      border-color: #000000;
      border-style: solid;
      padding-left:5px;
      padding-right:5px;
      letter-spacing:-1px
}

.box-small
{
   width:115px;
   height:18px;
   color: #000000;
   font-family: Verdana;
   border-width:1px;
   border-color: #65717F;
   border-style: solid;
   padding-left:5px;
   padding-right:5px;
   letter-spacing:-1px;
   font-size:11px;
   line-height: 11px
}


.box-simple
{
    border-width:1px; 
    border-color:#333; 
    border-style:solid; 
    font-size:10px;
    padding-left: 3px;
    padding-right: 3px;
    font-family: Verdana;
}

.button
{
   font-size :11px;
   border-width:1px;
   border-color: #999;
   border-style: solid;
   color: #333;
   font-weight: bold;
   height: 21px;
   padding: 2px 6px 4px 6px;
}

/* Guias */

.combo { font-size:10px; margin-right:0px; margin-top:1px; }
.TabsWrapper {background-image:url(/Common/Images/Guias/tab_bg.gif); height:27px; font-family:georgia}
.TabsWrapper div {float:left}
.TabsWrapper div.link{cursor:pointer}
.TabsWrapper div.no-link{cursor:default}
.TabsWrapper th {font-weight:bold; font-size:78%; padding:0px 6px 2px 8px}
.TabsWrapper th.on {background-image:url(/Common/Images/Guias/tab_on_center.gif)}
.TabsWrapper th.off {background-image:url(/Common/Images/Guias/tab_off_center.gif)}
.TabsWrapper a {color:#000000; text-decoration:none}
.TabsWrapper div.link a:hover {text-decoration:underline}
.TabsWrapper div.link a:hover {text-decoration:none}
.TabsWrapper th span {letter-spacing: -1px}




.GuiaWrapper {margin:6px 2px 6px 2px; padding:2px 6px 6px 6px; font-family: verdana; float:left}
.GuiaResults {height:200px; font-size:10px; overflow: auto;
	scrollbar-base-color: #FBE5B9;
	scrollbar-arrow-color: #BE581C;
	scrollbar-Track-Color: #FEF7EC;
	scrollbar-3dlight-color: #FEF7EC;
	scrollbar-shadow-color: #FEF7EC;
	scrollbar-darkshadow-color: #FEF7EC;
   width:36% !important; width:40%;
}

.GuiaList {
   width:100%; padding-right:4px; height:150px; overflow:auto; font-size: 10px;
	scrollbar-base-color: #FBE5B9;
	scrollbar-arrow-color: #BE581C;
	scrollbar-Track-Color: #FEF7EC;
	scrollbar-3dlight-color: #FEF7EC;
	scrollbar-shadow-color: #FEF7EC;
	scrollbar-darkshadow-color: #FEF7EC;
}
.GuiaWrapperLong .GuiaResults { height:500px }
.GuiaWrapperLong .GuiaList { height: 450px }
 
.GuiaList a {color:#000000; text-decoration:none; font-weight:normal}
.GuiaList a:hover {color:#000000; text-decoration:underline}
.GuiaList div {line-height:10px; padding-bottom:5px; font-weight:bold; color:#B05119}

.GuiaVote {color:#B05119; font-weight:bold; margin-top:16px}
.GuiaVote img {float:right; margin-left:2px}
.GuiaVote div {float:left;}

.ChooseGuiasRegion {
   margin:-20px 0px 0px -30px; padding:0px; float:left;
   width:110px; z-index:4; position:absolute; overflow: visible; 
   border-width:1px; 
   border-style:solid; border-color:#A67518;
   background-color:#FDF6E8; 
}
.GuiasLightHeader {width:40%; font-size: small !important; font-size:x-small; padding-top: 2px; padding-bottom: 4px}
.GuiasLightHeader .ChooseGuiasRegion {margin-top:30px}
.GuiasRegion {font-family:Georgia; color:#000000; font-weight: bold; text-decoration: underline}
.GuiasGlobalWrapper {font-size:14px !important; font-size:x-small; width:564px}
.ChooseGuiasRegion div {padding:2px 4px 2px 4px; break-word:none; width:100%; overflow: visible}
.ChooseGuiasRegion div a{color:#000000; font-size:80%}
.LineDFBA73 {background-color:#DFBA73; line-height:1px; margin-top:2px; margin-bottom:4px}
.GuiasRegionOver  {background-color: #F9E3BA}
.GuiasRegionOut{background-color: #FDF6E8; width: 90% !important; width: 99%}




.guias-menu {
   padding:3px 8px 3px 8px; 
   border-top-width: 1px;
   border-top-style: solid;
   border-top-color: #F9E3BA;
   border-bottom-width: 1px;
   border-bottom-style: solid;
   border-bottom-color: #F9E3BA;
   background-color: #FBECCF;
   text-align: left;
   font-family: Georgia, "Times New Roman", Verdana;
   font-weight: bold;
   font-size: large !important; 
   font-size:small;  
}
.guias-menu td{
   text-align: left;
   font-family: Georgia, "Times New Roman", Verdana;
   font-weight: bold;
   vertical-align: middle;
   font-size: 13px !important; 
   font-size:x-small;  
}
.guias-submenu {
   padding:3px 8px 3px 8px; 
   border-bottom-width: 3px;
   border-bottom-style: solid;
   border-bottom-color: #FDF6E8;
   background-color: #FEFBF6;
   text-align: left;
   font-family: Georgia, "Times New Roman", Verdana;
   font-weight: bold;
   font-size: 13px !important; 
   font-size:x-small;  
}

.guias-menu img, .section-submenu img {
   margin-right: 8px
}
.guias-menu a {
   font-size: 88%;
   color: #000000;
   text-decoration: none
}

.guias-menu-body a {
   color: #000000;
   text-decoration: none
}
.guias-menu-body a:hover {
   text-decoration: underline
}



.guias-menu-body ul {
   list-style-type: none;
   font-family: Verdana;
   font-size: 64%;
   font-weight: normal; 
   margin: 8px 16px 9px 8px !important; 
   margin: 8px 16px 9px 38px; 
}
.guias-menu-body td {
   vertical-align: top;
   font-family: Verdana;
   font-size: 64%;
   font-weight: normal; 
   padding: 2px 6px 2px 2px; 
}

.guias-menu-body ul.personal {
   list-style-type: none;
   font-family: Verdana;
   font-size: 64%;
   font-weight: normal; 
   margin: 0px 16px 0px 8px !important; 
   margin: 0px 16px 0px 38px; 
}

.guias-menu-body ul.on {
   list-style-image: url(http://www.sol.pt/Common/Images/Guias/bullet_flag_on.gif); 
      font-size: small !important; 
   font-size: xx-small;
}

.guias-menu-body ul.off {
   list-style-image: url(http://www.sol.pt/Common/Images/Guias/bullet_flag_off.gif); 
   font-size: small !important; 
   font-size: xx-small;
}

.guias-menu-body ul.lock_on {
   list-style-image: url(http://www.sol.pt/Common/Images/Guias/bullet_flag_lock_on.gif); 
      font-size: small !important; 
   font-size: xx-small;
}

.guias-menu-body ul.lock_off {
   list-style-image: url(http://www.sol.pt/Common/Images/Guias/bullet_flag_lock_off.gif); 
   font-size: small !important; 
   font-size: xx-small;
}



.guias-menu-body .Place {
   font-size: 110%;
	text-decoration: underline
}


.guias-menu-body ul.on {
   list-style-image: url(/Common/Images/Guias/bullet_flag_on.gif); 
   font-size:  small !important; 
   font-size: xx-small; 
}

.guias-menu-body ul.lock_on {
   list-style-image: url(/Common/Images/Guias/bullet_flag_lock_on.gif); 
   font-size: small !important; 
   font-size: xx-small; 
}


.guias-menu-body a.linkButton
{
   font-size :10px;
   border-width:1px;
   border-color: #ED7222;
   border-style: solid;
   background-color: #EDA622;
   font-weight: bold;
   height: 8px;
   padding: 2px 6px 4px 6px;
   color: #FFFFFF;
}
a.linkButton:hover {color: #FFFFFF;}

.PlaceListDetailsPager td {text-align:center; vertical-align: top}
td.PlaceListDetailsPager {text-align:center}
.PlaceListDetails table a {color:#000000; font-weight: normal}
.PlaceListDetails table span {color:#000000; font-weight: bold}

.MarginMyVote{margin-top:6px; margin-bottom: 6px }

.guiasPlaceDetails a { color: #9999AA; text-decoration: none; }
.guiasPlaceDetails a:hover { text-decoration: underline; }
.guiasJumpTo a {color: #BE581C; font-weight:bold}
.guiasJumpTo a:hover {color: #BE581C; text-decoration:underline}
.guiasLinkDirecto { color: #65717F; padding-top:4px; font-weight:bold }
.guiasLinkDirecto a { color: #65717F; text-decoration: none; }
.guiasLinkDirecto a:hover { text-decoration: none; }

.LnksRight {
    position:relative;
    z-index: 100;
    background-color:#FBECCF;
    margin: 6px 8px 10px 8px;
    padding: 4px 8px 6px 8px;
    font-size: 13px !important;
    font-size: x-small;
   }
.LnksRight div.DivRight { text-align: right }
.LnksRight a {color:#000; text-decoration: none}
.LnksRight a:hover {text-decoration: none}
.LnksRight .Highlight {color: #AC290B}
.LnksRight .Highlight:hover {text-decoration: underline}


.AgendaDetalhe .tabTripla { 
   text-align: center;
   height:30px;
   width:33%; vertical-align:middle
}
.AgendaDetalhe center{width:90%; text-align:left; padding-left:10px !important; padding-left:0px}
.AgendaItemWrapper {padding-top: 10px; padding-bottom:10px; font-weight: normal; font-size: xx-small; word-wrap:break-word}
.AgendaItemWrapper b{font-weight: normal}
.AgendaItemWrapper a {font-family: Arial; font-size: 110% !important; font-size: 106%}
.AgendaItemWrapper a.AgendaItem {color: #000000}
.AgendaItemWrapper .AgendaTitle {color: #B05119; font-family: Verdana; font-weight: bolder; word-wrap:normal; font-size: 110% !important; font-size: 104% }



.CommentsOnArticle { padding-top:18px; font-size: 86%; font-family: Verdana; font-weight:bold }

.CommentsOnMainHighllight { text-align:right; vertical-align:bottom; margin-top:6px; margin-right:4px; font-family: Verdana; font-size:small !important; font-size:xx-small }

.CommentsOnSimpleHighllight { font-weight:bold; font-family: Verdana; font-size:x-small !important; font-size:xx-small }


.NewsForumPost 
{
    margin-left:12px; 
    font-size: 11px !important; 
    font-size:x-small; 
    width:512px; overflow:hidden
}
.NewsForumPost .Rules 
{
    margin: 0px 16px 12px 16px;
    background-color: #fffaef;
    padding:1px 12px 1px 12px
}
.NewsForumPost .Rules p
{
    color:#444; 
}
.NewsForumPost .Rules li 
{
    color:#444; margin-left:32px; 
}
.NewsForumPost .SubTitle
{
    color: #B05119;
    font-weight: bold;
    font-size:106%; 
    padding-top:12px; 
    padding-bottom:13px 
}
.NewsForumPost .SubTitle a 
{
    color: #B05119;
    text-decoration:underline;
}
.NewsForumPost .Title 
{
    color: #797979; text-decoration: none; font-weight: bold;
    font-size:114%; margin:38px 12px 0px 0px    
}
.NewsForumPost .Comments 
{
    margin:0px 8px 0px 38px;
    font-size: 88%;
    width: 466px; overflow:hidden
}
.NewsForumPost textarea
{
    width:512px;
    border: solid 1px #999;
}


.TopRightWrapperHP {margin: 13px 12px 0px 12px; width: 298px;}
.TopRightWrapper {margin: 13px 0px 0px 0px; width: 320px;}
.TopRightWrapperHP .TabTitle2Level {font-size:10px}
.TopRightWrapperHP .TabTitle2Level a{color:#FFF}
.TopRightWrapperHP .TabTitle2Level a:hover{color:#FFF}
.TopRight { background-color:#FBECCF; padding:4px }
.TopRightHP { background-color:#FBECCF;  }
.TopRight table, .TopRightHP table, TopCenter table{
    font-size:13px !important;
    font-size:x-small;
    
}
.TopRight table td, .TopRight table th {font-size:74%; color:#9f4b1a; font-family: verdana}
.TopRightHP table td, .TopRightHP table th {font-size:74%; color:#9f4b1a; font-family: verdana}
.TopRight a {color: #000}
.TopRightHP a {color: #000}
.TopRight a:hover, .TopRightHP a:hover {color: #000; text-decoration:underline}



.TabsCenterWrapper {margin: 13px 0px 0px 0px; }
.TabsCenterWrapper th.on {background-image:url(/Common/Images/simple_tab_center_on.gif); padding-top:2px}
.TabsCenterWrapper th.off {background-image:url(/Common/Images/simple_tab_center_off.gif); padding-top:2px}
.TabsCenterWrapper2 {background-image: url(/Common/Images/bg_news_tabs.gif); height:24px; font-family:georgia}



.poll  {font-size:small !important; font-size:x-small; margin:6px 8px 6px 12px; background-color:#fdf6e8}
.poll .poll-choices, .poll .poll-results 
{
    font-size: 0.8em; 
    margin:0px 0px 0px 0px; 
    text-align:left; clear:both;
    background:#fbeccf; padding:0px 10px 0px 10px;
    border-top:solid 1px #fbeccf; 
}
.poll .poll-choices {border-bottom:solid 10px #fbeccf}
.poll .poll-results {border-bottom:solid 4px #fdf6e8}

.poll .poll-results br { line-height:1px }
.poll .poll-result-title b {font-weight:normal}

.poll-title {
    margin: 0px 0px 0px 0px;
    padding:2px 6px 5px 8px;
    color: #000000;
    font-family: Verdana;
    font-size: 0.9em;
    font-weight: bold;
    background-color:#be581c; color:#FFF;
    vertical-align:middle; text-align:left
}
.poll .choices {margin-bottom:12px }
.poll p {padding: 4px 0px 8px 0px; margin:0px 0px 0px 0px; font-weight: bold }
.poll .poll-hasvoted {font-weight:bold; color:#be581c; margin-bottom:14px}

.poll .poll-resultbar {overflow:hidden; float:left; background:#f9e2b6; clear:left}
.poll .poll-resultperc {color:#be581c; width: 35px !important; width: 47px; float:left; clear:right; padding-left:3px; margin-bottom:4px}
.poll a {color:#45515f; text-decoration:underline; font-weight: bold}

.poll .poll-votes{color:#fbeccf}

#ifrPoll {display:none}


body .news div a.GaleryStatsHidden, body .news div a.GaleryStatsHidden * 
{
    background:#FFF; color:#FFF; width: auto; height: auto; font-size: 9px;
    padding:0px 0px 0px 0px; margin: 0px 0px 0px 0px
}